View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000606Ecere SDKecerepublic2011-09-07 03:162013-09-23 07:39
Reporternaji 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44.07 
Summary0000606: Highlight indentation from col 0 to start of line with 'home', and hit 'tab', 1 space instead of 3 inserted...
DescriptionHighlight indentation from col 0 to start of line with 'home', and hit 'tab', 1 space inside of 3 inserted...
(Line must not start at a multiple of 3 spaces)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000669)
jerome (administrator)
2013-03-06 11:28

This was with Insert Tabs off, and when selecting from left to right
(0000671)
jerome (administrator)
2013-03-06 11:34

Fixed by https://github.com/ecere/sdk/commit/7403ed61436fa888ee3d6d71d4c2e9dcc571b856 [^]

- Issue History
Date Modified Username Field Change
2011-09-07 03:16 naji New Issue
2011-11-03 14:42 jerome Project Ecere SDK => @1@
2011-11-03 14:43 jerome Priority normal => immediate
2011-11-03 14:43 jerome Target Version => 0.44 pre-release 2
2011-11-03 14:43 jerome Description Updated
2012-03-08 15:44 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-02-07 16:50 jerome Summary Highlight indentation from col 0 to start of line with 'home', and hit 'tab', 1 space inside of 3 inserted... => Highlight indentation from col 0 to start of line with 'home', and hit 'tab', 1 space instead of 3 inserted...
2013-03-06 11:28 jerome Note Added: 0000669
2013-03-06 11:34 jerome Status new => resolved
2013-03-06 11:34 jerome Fixed in Version => 0.44.1 64
2013-03-06 11:34 jerome Resolution open => fixed
2013-03-06 11:34 jerome Assigned To => jerome
2013-03-06 11:34 jerome Note Added: 0000671
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed
2013-09-23 07:39 jerome Fixed in Version 0.44.12 Fixes => 0.44.07



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker